Giảm yêu cầu phiên bản bundler xuống 2.1.2

Nhằm tương thích với Vercel CI
master
Quang Thắng 2 years ago committed by GitHub
parent 0ed3d310ab
commit 99fe2ec7d3
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
  1. 2
      just-the-docs.gemspec

@ -13,7 +13,7 @@ Gem::Specification.new do |spec|
spec.files = `git ls-files -z`.split("\x0").select { |f| f.match(%r{^(assets|bin|_layouts|_includes|lib|Rakefile|_sass|LICENSE|README)}i) }
spec.executables << 'just-the-docs'
spec.add_development_dependency "bundler", ">= 2.1.4"
spec.add_development_dependency "bundler", ">= 2.1.2"
spec.add_runtime_dependency "jekyll", ">= 3.8.5"
spec.add_runtime_dependency "jekyll-seo-tag", "~> 2.0"
spec.add_runtime_dependency "rake", ">= 12.3.1", "< 13.1.0"

Loading…
Cancel
Save